Exports a list of all payment accounts the user has access to for a specific merchant.Ask AIget https://api-sandbox.nofrixion.com/api/v1/accounts/exportAuthorization: End user token is required.Query ParamsmerchantIDuuidThe merchantID of the accounts to retrieve.connectedAccountsbooleanDefaults to falseOptional include connected accounts along with payment accounts.truefalsepageNumberint32Optional. The page number to retrieve.pageSizeint32Optional. The number of accounts per page.currencyarray of stringsOptional. Array. If specified will only return accounts for thes currencies.currencyADD stringsearchstringThe text filter to apply to retrieve accounts with a similar account name, IBAN etc.sortstringOptional expression to sort the order of the accounts. Example "AvailableBalance desc,Inserted asc".onlyConnectAccountsbooleanDefaults to falseOnly return connected accountstruefalseonlyArchivedbooleanDefaults to falseFlag that indicates whether to fetch only archived accounts or not.truefalseincludeArchivedbooleanDefaults to falseFlag that indicates whether to fetch archived accounts or not.truefalseincludeChildMerchantsbooleanDefaults to falseFlag that indicates whether to include accounts from child merchants.truefalseResponses 200Returns a csv file of the accounts for the merchant. 202Accepted. The CSV file is being generated.Updated 9 months ago